Error

two or more packages specified (libkprintutils4 libsane-extras)